body {
	background: #D8D8D3 url(../images/site/background_pale.jpg);
	margin: 0;
	margin-left: 10px;
	font: normal medium/1.3 Arial, Verdana, sans-serif;
	font-size:12pt;
}

p {
	text-align: left;
}

.paraLarge {
	text-align: left;
	font-size: larger;
}

.paraStandout {
	font-size: +1;
	font-weight: bold;
}

.paraStandoutCentered {
	font-size: larger;
	font-weight: bold;
	text-align: center;
}

h1 {
	font-size: 18pt;
	font-weight: bold;
	color: black;
}

h2 {
	font-size: 16pt;
	font-weight: bold;
	color: black;
}

h3 {
	font-size: 12pt;
	font-weight: bold;
	color: black;
}

.upcomingHeading {
	font-size: 16pt;
	font-weight: bold;
	color: red;
}


a:link {
	color: #660033;
	text-decoration: underline;
}

a:visited {
	color: #330099;
	text-decoration: underline;
}

hr {
	text-align: center;
	width: 60%;
	size: 3;
}

table {
	border: 1px;
	padding: 2px;
	font-size: 12pt;
}

tbody {
	vertical-align: top;
}

.pageHeading {
	font-family: Verdana;
	font-size: 32pt;
	font-style: italic;
	font-weight: bold; 
	color: black;
	text-align: center; 
	padding-top: 50px;
}
.pageSubHeading {
	font-family: Verdana;
	font-size: 14pt;
	font-weight: bold; 
	color: black;
	text-align: left; 
}

.pageFooter {
	font-family: Verdana;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold; 
	color: black;
	text-align: center; 
}

.indented {
	padding-left: 20px;
}

.programTable {
	padding: "10px";
	width: "1000px";
}

.programTableEventCell {
	font-family: Verdana;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold; 
	color: #990000;
	text-align: left;
	vertical-align: top;
	padding-left: 10px; 
}

.programTableDateCell {
	font-size: 12pt;
	font-weight: bold;
	color: #000072;
	text-align: left;
}

.programDivider {
	width: 100%;
}

.tableEventCell {
	font-family: Verdana;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold; 
	color: #990000;
	text-align: left;
	padding-left: 10px; 
}

.tableEventDetailsCell {
	color: #000066;
	text-align: left;
	padding-left: 10px; 
}

.linkTableLinkCell {
	width: 300px;
	text-align: left;
	padding-left: 20px;
}

.eventName {
	font-family: Verdana;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold; 
	color: #990000;
}
